
.commonSearch { 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px; }

.searchText{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	width: 124px;
	height: 16px;
}



.logo	{
	font-family: Arial, Helvetica, san-serif;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	color: #3366FF;
}

.logo2	{
	font-family: Arial, Helvetica, san-serif;
	font-size: 11px;
	font-weight: bold;
/*	font-style: italic;*/
	color: #0000FF;
}

.logo3	{
	font-family: Arial, Helvetica, san-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
}

.content-base {
	background-color: #F4FFFF;
}

.content-shadow {
	background-color: #707F7F;
}

.content {
	font-family: Arial, Helvetica, san-serif;
	font-size: 14px;
/*	font-weight: normal;*/
	color: #000000;
}

.content-e1 {
	font-family: Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.content-e2 {
	font-family: Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
}

#languages {
	white-space: nowrap;
}

#languages a {
	white-space: nowrap;
}

.error {
	font-family: Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

.footer {
	font-family: Arial, Helvetica, san-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.ftitle	{
	font-family: Arial, Helvetica, san-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.menu	{
		font-family: Arial, Helvetica, san-serif;
		font-size: 15px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration:none;
		cursor: pointer;
	}
.menu2	{
		font-family: Arial, Helvetica, san-serif;
		font-size: 12px;
		font-weight: bold;
		line-height: 130%;
		color: #FFFFFF;
		text-decoration:none;
		cursor: pointer;
	}
.menu0	{
		font-family: Arial, Helvetica, san-serif;
		font-size: 15px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #0000FF;
	}
.menu-b	{
		border-color:#00007F;
		border-style:solid;
		border-width:0px 5px 4px 0px;
		margin:1px;
		padding:2px;
		background-color: #3A5FCD;
	}

.menuitem {
	text-align:left;
	text-decoration:none;
	display: block;
	margin: 0;
	padding: 4px;
	color: #FFFFFF;
	background-color: #3A5FCD;
}

#menublock	a {
	font-family: Arial, Helvetica, san-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
	display: block;
	color: #FFFFFF;
	background-color:#3F3FFF;
	margin: 2px;
	padding: 4px;
/*
	border-top: 1px solid #F2F1F2;
	border-left: 1px solid #F2F1F2;
	border-bottom: 1px solid #ADACAD;
	border-right: 1px solid #ADACAD;
*/
	border-top: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-bottom: 3px solid #00007F;
	border-right: 3px solid #00007F;
}
#menublock a:hover	{
/*
	background-color: #3366FF;
	color: #CCFFFF;
*/
	background-color: #6699FF;
	color: #CCFFFF;
}
#menublock a:active{
/*	color: #00FFCC;*/
	color: #0000FF;
	border-top: 3px solid #0000FF;
	border-left: 3px solid #0000FF;
	border-bottom: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
/*
	border-top: 2px solid #ADACAD;
	border-left: 2px solid #ADACAD;
	border-bottom: 0px solid #F2F1F2;
	border-right: 0px solid #F2F1F2;
*/
	cursor: wait;
}
#menublock div	{
	margin: 2px;
	padding: 4px;
	color: #FFFFFF;
}

a 	{ color: #0000FF; }
a:hover	{ color: #FF5F00; }

a.menu:hover	{ color: #00FFFF; }


body {
	font-family: Arial, Helvetica, san-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
}

table tr td {
	font-family: Arial, Helvetica, san-serif;
	font-size: 15px;
	font-weight: normal;
}

th {
	font-family: Arial, Helvetica, san-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}

select {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	margin-left: 0px;
}

.faq {
	font-family: Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
}

input.formButton {
	color: #000000;
	background-color: #d0d0ff;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding: 2px;
	cursor: pointer;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
}

.avoid-printing {
	display: none;
}

#debug-info {
 font: bold 10pt "Courier New";
 color: ffffff;
 background-color: #3f3f3f;
}
#debug-info table {
 width: 98%;
 -moz-border-radius: 2pt;
}
#debug-info td {
 font: normal 9pt "Courier New";

 line-break: strict;
 word-break: break-all;
 word-wrap: break-word;
 vertical-align: top;
}
#debug-info th {
 font: bold 9pt "Courier New";
 line-break: strict;
 word-break: break-all;
 word-wrap: break-word;
 vertical-align: top;
}
